:root {
    --primary-gradient:linear-gradient(to right,#fe5187,#8782c4,#16d4ac);
}

.link_blue{
    text-align: center;
    margin-top:50px;
}
.link_blue a:link, .link_blue a:visited {
    color: #16D4AC;
    text-decoration: underline;
}
.subscription {
    text-align: center;
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.subscription img.logo-login-img {
    width: auto;
}
.subscription img.logo-login-text {
    margin-top: 5px;
    width: 85px;
}
.subscription .pull-left p:last-child{
    text-decoration: underline;
}

.subscription > div:not(.modalLogin__logo) {
    width: calc(100% - 30px);
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
.subscription__member {
    background-image: var(--primary-gradient);
    border-radius: 5px;
    padding: 1px;
}
.subscription__content {
    text-align: left;
    font-weight: bold;
}
.subscription__member > div {
    display: flex;
    flex-direction: row;
    border-radius: 4px;
    background: #fff;
    padding: 10px;
    text-align: left;
    align-items: center;
    justify-content: center;
}
.subscription__member > div > div {
    width: fit-content;
    max-width: calc(100% - 110px);
}
.subscription__member h2,.subscription__member h3 {
    font-weight: normal;
    min-width: 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.subscription__member h2,.subscription__member__name {
    font-size: 20px;
    line-height: 1.2;
    padding-top: 4px;
}
.subscription__member h3,.subscription__member__group {
    padding-bottom: 4px;
}
.subscription__member__name,.subscription__member__group {
    font-weight: normal;
    min-width: 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.subscription__member span{
    color:#fe5187;
    font-size: 1.6em;
    line-height: 1em;
}
.subscription__member .mypageProfile__img {
    width: 100px;
    height: 100px;
    margin-right: 10px;
}
.fanclub__logo {
    height: 1.2em;
    width: auto;
}
.subscription__content table {
    width: 100%;
    border: 1px solid #b0b7be;
    border-radius: 2px;
}
.subscription__content tr:not(:last-child) th::after, .subscription__content tr:not(:last-child) td::after{
    position: absolute;
    bottom: 0;
    left: 1px;
    content: "";
    height: 1px;
    width: calc(100% - 2px);
    background:#f5f8fb;
}
.subscription__content th, .subscription__content td {
    position: relative;
    padding: 5px;
    text-align: left;
}
.subscription__content th {
    background: #d9e3ec;
    border-right: 1px solid #c4d1dc;
    min-width: 7em;
    vertical-align: middle;
    display: block;
}
.btn-subscription{
    --btn-subscription-size: 100px;
    width:var(--btn-subscription-size);
    height:var(--btn-subscription-size);
    border-radius: var(--btn-subscription-size);
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: var(--primary-gradient);
    border: 8px solid #f5f8fb;
    font-size: 16px;
    font-weight: 500;
    margin: auto;
    cursor: pointer;
    transition: all .2s ease;
    color: #fff;
}
.btn-subscription:hover{
    transform: scale(0.95);
}
.btn-subscription-return{
    font-weight: normal;
    margin: 10px 0 0 auto;
    border:2px solid #16d4ac;
    border-radius: 24em;
    line-height: 24px;
    width: 11em;
    text-align: center;
}
.btn-subscription-return a:hover, .btn-subscription-return a:focus{
    color: #16d4ac;
}
.subscription .Input {
    margin-bottom:20px;
}
.MyCardElement{
    padding-top:8px;
    padding-bottom: 8px;
}
.subscription ul:first-of-type{
    list-style: circle inside;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.subscription ul:last-of-type{
    list-style: disc;
    margin-left: 1.2em;
}

@media screen and (max-height: 768px){
    .l-content.cancel{
        padding-bottom: 0;
    }
    .cancel .subscription{
        width: 100%;
        margin-top: 0;
        min-height: 100vh;
    }
    .cancel div.subscription__member{
        width: 100%;
        border-radius: 0;
        padding:1px 0;
        max-width: none;
        margin: 0;
    }
    .cancel div.subscription__member > div{
        border-radius: 0;
        padding:10px 20px;
    }
}
.m-btn .btn-subscription-cancel{
    border:2px solid #16d4ac;
    width:70%;
    margin: 0 auto;
    color:#16d4ac;
    cursor: pointer;
}
.subscription .my-20{
    display: grid;
}
#modal-cancel {
    opacity: 0;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: none;
    background-color: rgba(0,0,0,0.5);
    transition: opacity 0.25s 0s;
    pointer-events: none;
    display: grid;
    justify-items: center;
    align-items: center;
    } 
.modal-cancel-content{
    background-color: white;
    width: 80vw;
    max-width: 400px;
    height: 400px;
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

}
.btn-close{
    position: absolute;
    top:-40px;
    right:-10px;
    cursor: pointer;
}
div[class^="btn-cancel-"]{
    height:40px;
    line-height: 40px;
    cursor: pointer;    
}
.btn-cancel-agree{
    background: #fe5187;
    color: #fff;
}

.btn-cancel-disagree{
    font-weight: 600;
}
.modal-cancel-subscription__member{
    width: 80%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.modal-cancel-subscription__member img{
    width: 40%;
    max-width: 120px;
    height: auto;
    padding-top: 2em;
}
.top_popup{
    position: fixed;
    top: 0;
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background-image: var(--primary-gradient);
    color: #fff;
    font-size: 14px;
    z-index: 4;
}
@media screen and (min-width: 1025px) {
    .top_popup{
        font-size: 20px;
    }
}
